

/* ================================================  MAX WIDTH 1439 ======================================= */


@media only screen
and (max-width : 1439px) {

	/* Navigation */

	#primary-nav .container {
		width: 908px;
	}

	#primary-nav nav {
		margin: 25px 20px 22px 0;
		width: 100%;
	}

	.language a, .language i {
		font-size: 12px;
	}

	.language {
		margin-top: 22.5px;
	}

}



/* ================================================  MAX WIDTH 1300 ======================================= */


@media only screen
and (max-width : 1300px) {



	/* Navigation */

	#primary-nav .container {
		width: 820px;
	}


}




/* ================================================  MAX WIDTH 1240 ======================================= */


@media only screen
and (max-width : 1240px) {



	/* Navigation */

	#primary-nav .container {
		width: 680px;
	}

	.language a, .language i {
		font-size: 11px;
	}

	.language {
		margin-top: 24.5px;
	}

	.sticky .language {
		margin-bottom: 0;
		margin-top: 12px;
	}



}


/* ================================================  MAX WIDTH 1099 ======================================= */


@media only screen
and (max-width : 1099px) {

	/* General settings */

	.container, #tribe-events-pg-template {
		width: 95%;
	}



	/* Navigation */

	.droplogo {
		padding-top: 20px;
	}

	.logo img {
		max-width: 150px !important;
		padding: 0 !important;
	}

	#primary-nav span.navdrop, #primary-nav span.navdrop ul {
		display: block;
	}

	#primary-nav nav ul {
		margin-left: 170px;
	}

	/* Main slider */

	#home-slider h2 {
		font-size: 53px;
	}



	/* Navigation */

	#primary-nav .container {
		width: 80%;
	}

	#primary-nav nav {
		width: 100%;
	}

	#primary-nav .button, #navigation-sticky-wrapper.sticky #primary-nav .button {
		font-size: 17px;
		font-weight: bold;
		margin: 0 0 0 20px;
		padding: 11px 40px;
	}

	.ressys-hoverbridge div {
		font-size: 17px;
		padding: 11px 40px;
	}

	#primary-nav .button {
		margin: 10px;
	}

	#navigation-sticky-wrapper.sticky #primary-nav .button {
		margin: 0;
	}

	#primary-nav nav ul li {
		margin-right: 10px;
	}

	#primary-nav nav ul li a, .language a, .language i {
		font-size: 10px;
	}

	.language {
		margin-bottom: 0;
		margin-top: 13px;
	}

	.ressys {
		top: 72px;
	}

	.dropit, .ressys:hover {
		top: 12px;
	}


	/* Welcome */

	.quote-right {
		bottom: 95px;
	}


	/* Thumbgal & Imagegal */

	#intro .section-photos li {
		float: left;
		margin-right: 13px;
		position: relative;
		width: 23.4%;
	}

	.section-photos li:first-child {
		width: 48.3% !important;
	}

	.section-photos li h3, .thumbgal li h3 {
		bottom: 2px;
	}

	.section-photos li div.hover-effect, .thumbgal li div.hover-effect {
		height: 98.7%;
	}

	.section-photos li div h3, .thumbgal li div h3 {
		font-size: 30px;
	}

	.from-price {
		font-size: 22px;
		height: 59px;
		margin-left: 55%;
		margin-top: 5%;
		padding: 10px;
		width: 70px;
	}



	/* Welcome H1 */

	.welcometext h1 {
		font-size: 33px;
	}



	/* Section Header */

	.section-header h2.section-pre-title {
		font-size: 21px;
		padding: 25px 0;
	}

	.section-header-divider {
		height: 71px;
		margin: 0 25px;
	}

	.section-header h2.section-title {
		font-size: 31px;
		padding: 18px 0;
	}

	.section-header .fr {
		padding: 26px 0;
	}


	.section-header .fl {
		max-width: 90%;
	}



	/* Quote Rotator */

	.ico-quote {
			background-size: contain;
			height: 37px;
			width: 65px;
	}

	.cbp-qtrotator {
		width: 63%;
	}

	.cbp-qtrotator blockquote footer {
		font-size: 19px;
	}



	/* Post slider */

	.neighborhood-sliders .fl, .neighborhood-sliders .fr {
		width: 49%;
	}

	.fl .slidesjs-slide .ptit {
		bottom: 9px;
	}

	.neighborhood-sliders .slidesjs-slide img {
		width: 100%;
	}

	.fl .slidesjs-slide .post-date {
		height: 61px;
	}

	.slidesjs-slide .post-date span.date-month {
		font-size: 23px;
	}

	.slidesjs-slide .post-date span {
		font-size: 50px;
	}

	.slidesjs-pagination {
		margin: 17px 0 0;
	}



	/* Post */

	.post-content.fl {
		width: 64%
	}



	/* Footer Signup */

	.newsletter-form input[type="text"] {
		width: 59%;
	}



	/* Room list */

	.room-box .fr {
		padding: 3% 3.7% 0;
	}



	/* Rooms - single */

	#room-featured-slider,
	#room-featured-slider .flexslider,
	#room-featured-slider .flexslider .slides img {
		height: 350px;
	}

	.room-details-gallery.fr {
		width: 260px;
	}

	.room-details-content p {
		font-size: 20px;
	}

	.single-rooms .section-photos.fl {
		width: 70%;
	}

	.iosSlider {
		height: 368px !important;
	}

	.single-rooms .section-header .fl {
		max-width: 100%;
	}

	.single-rooms .section-header h2.section-title {
		display: inline;
	}



	/* Page - Guide */

	.tab-featured {
		overflow: hidden;
		width: 49%;
	}

	.upcoming-events .event-description {
		padding: 5px 18px 5px 19px;
	}

	.whats-hot .hot-featured li, .whats-hot .hot-featured {
		overflow: hidden;
		width: 426px;
	}

	.whats-hot ul:last-child {
		margin-right: 0;
	}

	.heater {
		padding-bottom: 0;
	}



	/* Gallery */

	.post-content .imagegal ul li {
		margin-bottom: 20px;
		width: 22.6%;
	}


	/* Blog */

	.catlist.fl {
		width: 67%;
	}

	.page-template-page_blog-php .room-list p {
		font-size: 17px;
		line-height: 1.5;
	}

	.page-template-page_blog-php .room-list h3 {
		font-size: 25px;
	}

	/* light it up blue */

	li.blue-btn {
		bottom: 27%;
		width: 18px !important;
		height: 18px !important;
	}

	li.blue-btn i {
	 	padding-right: 0px !important;
	}

	li.blue-btn span.blue-mobile {
		display: none;
	}

	.click-nav ul li.blue-btn {
		left: 1%;
	}
    
    .ticker-down {
		top: 129px;
	}

}



/* ================================================  MAX WIDTH 1024 ======================================= */

@media only screen
and (max-width : 1024px) {


	.read-more {
		display: none;
	}

	.read-more-button {
		display: block;
	}

	#home-slider {
		background-image: none !important;
	}

	.flexslider--mobileonly {
		display: block;
	}

	.video-banner {
		display: none;
	}

	.flexslider.flexslider--mobileonly .slides img {
	    display: block;
	}
    
    .ticker-down {
		top: 128px;
	}

	.press-logo {
		width: 90%;
	}

	.press-logo__item {
		width: calc(33% - 10%);
	}
}



/* ================================================  MAX WIDTH 1023 ======================================= */

@media only screen
and (max-width : 1023px) {

	#maparea, #toggles {
		/*display: none !important;*/
	}

	.home #toggles, .page-template-page_guide-php #toggles {
		top: 311px;
	}


	/* Map */

	#maparea {
		height: 350px!important;
	}

}


/* ================================================  MAX WIDTH 1000 ======================================= */
	
@media only screen
and (max-width : 1000px) {

	.sub-menu {
		display: none;
		background-color: #fff;
	}
	.sub-menu li a {
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		color: #333333;
		line-height: 35px;
		display: block;
		padding: 10px 10px 10px 20px;
		margin: 0;
		font-size: 18px;
	}

	.menu-item-has-children .button {
		display: block;
	}

	.menu-item-has-children .button:before {
		content: '';
		background-color: #fff;
		position: absolute;
		height: 2px;
		width: 25px;
		top: 50%;
		right: 7px;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}

	.menu-item-has-children .button:after {
		content: '';
		background-color: #fff;
		position: absolute;
		height: 2px;
		width: 25px;
		top: 50%;
		right: 7px;
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}


	.menu-item-has-children .button.show:before {
		-moz-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		transform: rotate(180deg);
	}

	.menu-item-has-children .button.show:after {
		-moz-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		transform: rotate(180deg);
	}

}

/* ================================================  MAX WIDTH 999 ======================================= */

@media only screen
and (max-width : 999px) {
    .ticker-down {
        top: 47px;
    }

}


/* ================================================  MAX WIDTH 940 ======================================= */


@media only screen
and (max-width : 940px)
{



	/* Navigation */

	.ressys {
		top: 52px;
	}

	.sticky #navigation .dropit, #navigation .dropit {
		top: 63px;
	}

	.container #menu {
		display: none;
	}



	/* Section header */

	.section-header .social-buttons li:last-child {
		margin-right: 0;
	}



	/* Section photos */

	#intro .section-photos {
		margin: 0 auto;
		width: 260px;
	}

	.from-price {
		margin-left: 50%;
		margin-top: 10%;
	}



	/* Post slider */

	.neighborhood-sliders {
		overflow: hidden;
	}

	.neighborhood-sliders .fl, .neighborhood-sliders .fr {
		clear: both;
		float: none;
		margin: 16px auto 40px;
		width: 80%;
		height: auto;
	}

	.fl .slidesjs-slide .ptit, .fr .slidesjs-slide {
		max-height: none;
	}

	.fl .slidesjs-slide .ptit, .fr .slidesjs-slide .ptits {
		bottom: 0;
	}

	.slides-mini .slidesjs-navigation {
		top: calc(55% - 50px);
	}

	/* Post */

	.post-content.fl {
		width: 55%;
	}



	/* Room list */

	.room-list li {
		border: 1px solid #CBCBCB;
		height: auto;
		margin-bottom: 23px;
		overflow: hidden;
		padding-bottom: 10px;
		width: 100%;
	}

	.room-box .fl {
		width: 100%;
	}

	.room-box .fl > img {
		height: auto;
		width: 100%;
	}

	.room-box .fr {
		float: left;
		height: auto;
		padding: 3% 5% 0;
		position: relative;
		width: 90%;
	}

	.room-list h3 {
		color: #444444;
		font-size: 23px;
		margin-bottom: 15px;
	}

	.room-list p {
		color: #606060;
		font-size: 15px;
		line-height: 1.8;
	}

	.room-list-buttons {
		bottom: 0;
		position: relative;
	}

	.room-box .button {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		border: 6px solid #808080;
		bottom: 0;
		color: #808080;
		display: block;
		float: left;
		font-size: 14px;
		font-weight: bold;
		margin-right: 5px;
		padding: 11px 15px;
	}



	/* Page - Specials */

	.post-content .imagegal ul li.three-last {
		margin-right: 0;
	}

	.post-content .imagegal ul li.three-last {
		margin-right: 13px;
	}

	.post-content .imagegal ul li {
		margin-bottom: 20px;
		width: 30%;
	}

	.post-content .imagegal ul li a.overlink {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		z-index: 99999;
	}


	.post-content .imagegal.photos ul li:nth-child(4n) {
		margin-right: 7px;
	}

	.clear.three-col { display: block;}
	.clear.four-col { display: none;}



	/* Rooms - Single */

	.iosSlider {
		height: 274px !important;
	}



	/* Page - Guide */

	.whats-hot ul, .whats-hot li {
		float: none;
		margin: 0 auto;
		width: 98%;
	}

	.whats-hot img {
		width: 98%;
	}

	.whats-hot .hot-featured li, .whats-hot .hot-featured {
		overflow: hidden;
		width: 540px;
	}

	.tab-featured {
		clear: both;
		float: none !important;
		margin: 30px auto !important;
		width: 540px;
	}

	.whats-hot ul:last-child {
		margin-right: auto;
	}
	
	/* page guide */
	
	.whats-hot .hot-featured li, .whats-hot .hot-featured {
		width: 90%;
		margin: 0 auto;
	}
	.whats-hot .first-featured li, .whats-hot .first-featured {
		width: 90%;
		margin: 0 auto;
	}
	



	/* Page - Contact */

	#wpcf7-f538-p91-o1 {
		width: 90%;
	}

	.name-wrapper .wpcf7-form-control-wrap.first-name {
		margin-right: 0;
	}

	.name-wrapper .wpcf7-form-control-wrap {
		width: 100%;
	}

	.wpcf7-form .submit-button {
		width: 110%;
	}



	/* Page - Press */




	/* Footer */

	.mm-opened footer {
		display: none;
	}

	.home .footer-nav.container{
		padding: 60px 0 30px;
	}



	/* Prettyphoto */

	.pp_social .facebook {
		display: none;
	}

	#lnkP2Talk
	{
		display:none;
	}

	li.blue-btn
	{
		bottom: 1px;
	}

	li.blue-btn i {
	 padding-right: 0px !important;
	}

	/* booking widget */
	.ressys:hover, .dropit {
		top: 10px;
	}		
	
	/* second booking widget container */
	
	#ui-datepicker-div {
		min-width:268px;
	}	

	.page-template-page_blog .catlist .room-box {
		height: auto !important;
	}

	.page-template-page_blog .catlist .room-box .fl {
		height: 330px;
	}

	.page-template-page_blog .catlist .room-box .fr {
		height: auto;
	}

	.page-template-page_gallery .post-content .imagegal ul li {
		display: inline-block !important;
		height: auto;
	}

	.page-template-page_gallery .post-content .imagegal.photos ul li:nth-child(4n) {
		margin-right: 1.5%;
	}

}


@media only screen and (max-width : 999px) {

	.logo {
		display: none;
	}

	.logo.mobile {
		display: block;
		height: 38px;
		left: 40px;
		margin-left: 13px;
		padding: 1px 0 0;
		top: 12px;
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		border: none;
		transition: all 0.5s;
		-moz-transition: all 0.5s;
		-webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
	}

	.sticky .logo.mobile {
		top: 0;
	}

	.mmenu-icon {
		display: block;
	}

	.mm-list > li.display-none {
		display: block !important;
	}

	#primary-nav {
		position: relative;
	}

	#primary-nav .fl {
		display: none;
	}

	/* Navigation */

	.logo.mobile > img {
		height: 100%;
	}

	#primary-nav .navdrop i {
		color: #333333;
	}

	#property-nav nav ul li a.clicknav-clicker, #navigation-sticky-wrapper.sticky #property-nav nav ul li a.clicknav-clicker {
		font-size: 11px;
		letter-spacing: 3px;
		padding: 15px;
		line-height: 18px;
	}

	#primary-nav .button, #navigation-sticky-wrapper.sticky #primary-nav .button {
		font-size: 16px;
		left: 0;
		padding: 16px 40px;
		height: 15px;
		line-height: 16px;
	}

	.ressys-hoverbridge div {
		font-size: 16px;
		padding: 16px 40px;
		height: 15px;
		line-height: 16px;
	}

	#primary-nav span.navdrop, #primary-nav span.navdrop ul {
		font-size: 12px;
		padding: 10px 20px;
	}

	#primary-nav span.navdrop ul {
		padding: 0;
	}

	.drops {
		top: 35px;
	}

	/* MMENU */

	#primary-nav .container {
		float: left !important;
		width: 30%;
	}

	.mmenu-icon .fa.fa-bars {
		background: none repeat scroll 0 0 #1c93d1;
		color: #FFFFFF;
		padding: 6px 6px 7px;
		font-size: 34px;
		margin: 10px 0;
		transition: all 0.5s;
		-moz-transition: all 0.5s;
		-webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
	}

	.sticky .mmenu-icon .fa.fa-bars {
		margin: 0;
	}

	.post-content .imagegal ul li:before {
		z-index: 1;
	}

	/* NEIGHBORHOOD GUIDE PAGE */

	#mneighbor
	{
		width:100%;
	}

	.upcoming-calendar
	{
		width:100%;
	}

	.upcoming-events .fr {
	width: 100%;
	margin-top: 50px;
	}
	.upcoming-events .fr li {
		width:95%;
	}
	.upcoming-events .event-description {
	padding: 5px 36px 5px 19px !important;
	}
	#home-slider {
		min-height: 350px;
	}



}
/* ================================================  MAX WIDTH 939 ======================================= */

@media only screen and (max-width : 939px) {

	#footer-newsletter,
	.single .section-header {
		display: none;
	}

	.single #property-name {
		border-top: 1px solid #cbcbcb;
		padding-top: 20px;
	}

	.single #page-content {
		border-bottom: 0;
	}

	.language {
		left: 0;
		margin-top: 11.5px;
		right: 0;
		width: 35px;
	}

	.language a, .language i {
		font-size: 14px;
	}






	/* Home - Specials */

	#intro .section-photos li, #intro .section-photos li:first-child {
		margin-bottom: 10px;
		margin-right: 0;
		overflow: hidden;
		width: 100% !important;
	}

	.section-photos img {
		height: 280px;
	}


	/* Post slider */

	.neighborhood-sliders .fl, .neighborhood-sliders .fr {
		clear: both;
		width: 100%;
	}

	.neighborhood-sliders .fl {
		margin-bottom: 25px;
	}



	/* Footer - Newsletter */

	#footer-newsletter .container > p {
		width: 100%;
	}

	.contact-details {
		font-size: 18px;
	}

	.newsletter-form {
		width: 100%;
	}

	.newsletter-form input[type="text"] {
		width: 54%;
	}



	/* Footer - Navigation */

	footer nav .fl {
		float: none;
		margin: 4px 0;
		text-align: center;
		width: 100%;
	}

	footer nav ul li {
		color: #808080;
		display: inline-block;
		float: none;
		margin-bottom: 10px;
		margin-right: 20px;
	}

	footer nav ul.footling li a {
		color: #808080;
		font-family: scala-sans,sans-serif;
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
		transition: color 0.4s ease 0s;
	}

	footer nav .fr {
		float: none;
		margin: 0 auto;
		width: 15%;
	}

	footer nav .social-buttons.fr {
		width: 100%;
		text-align: center;
	}

	footer .social-buttons li {
		float: left;
		float: none;
		margin: 0 10px;
	}

	footer #footer-details p {
		font-size: 14px;
	}



	/* Blog */

	.catlist.fl {
		width: 65%;
	}

	.sidebar.fr {
		width: 26%;
	}

	.sidewidgets h4 {
		font-size: 20px;
	}

	.catlist .fl {
		height: 50%;
	}

	.catlist li {
		height: 500px !important;
	}

	/*Page - Press */

	.post-content.fl .presslinks {
		width: 50%;
	}

	.presslinks .magnet-item .readmore {
		height: 19px;
	}
	
	li.blue-btn { 
		bottom:13px; 
	}	


	/* Pride Banner*/

	#property-nav nav ul li.blue-btn {
		bottom: 13px;
	}

	#property-nav .pride.pos-right {
		right: -105px;
		top: -25px;
	}

	#property-nav .pride.pos-right img {
		width: 50%;
	}

	#property-nav .pride.pos-left {
		left: -103px;
		bottom: -27px;
	}

	#property-nav .pride.pos-left img {
		width: 50%;
	}

	#property-nav .pride.pos-right a {
		display: none;
	}
    
    .ticker {
		top: 67px;
	}

    .ticker-down {
		top: 48px;
	}    

	
}


/* ================================================  MAX WIDTH 768 ======================================= */
@media only screen 
and (max-width : 768px) {
	.video-banner video[style] {
		width: 100% !important;
		height: 100% !important;
		position: relative !important;
		top: 0 !important;
		left: 0 !important;
		-moz-transform: none !important;
		-webkit-transform: none !important;
		-o-transform: none !important;
		-ms-transform: none !important;
		transform: none !important;
	}

	#home-slider.home-video {
		min-height: 0;
	}

	.single-specials .post-tags li {
		float: none;
		text-align: center;
		display: block;
		margin-bottom: 10px;
	}

}


/* ================================================  MAX WIDTH 720 ======================================= */


@media only screen
and (max-width : 720px) {

	.slide-header {
		top: 0;
	}

	.img-responsive {
	  max-width: none;
	}
	
	.reservationform.openbooking {
		padding: 5px 0;
	}
	
	.reservationform.openbooking .calsec {
		width: 50%;
	}

	.reservationform.openbooking .cal-holder {
		margin: 2px;
		width: 98%;
	}
	
	.reservationform.openbooking .dropsec {
		width: 50%;
	}
	.reservationform.openbooking .dropsec.buttonsec {
		width: 100%;
	}
	.reservationform.openbooking .calsec input {
		padding: 11px 18px 10px;
	}
	.reservationform.openbooking .dropsec select {
		margin: 2px;
		width: 98%;
		height: 40px;
		padding: 10px 18px;
	}	
	.reservationform.openbooking button {
		margin: 2px;
		width: 99%;
		padding: 10px 18px;
	}
	
	.reservationform.openbooking .calsec i {
		right: 12px;
		top: 12px;
	}

	.sidebar.room-details-gallery .thumbgal > li, 
	#page-content .sidebar.fr li,
	.sidebar li {
		display: inline-block;
		float: none;
		margin-right: 0;
	}

	.flex-direction-nav a {
		top: 0;
	}

	.whats-hot ul, .whats-hot li {
		float: none;
		margin: 0 auto;
		width: 93%;
	}

	.whats-hot img {
		width: 98%;
	}

	/* booking widget */
	.ressys:hover, .dropit {
		top: 10px;
	}		
	
	/* second booking widget container */
	
	#ui-datepicker-div {
		min-width:268px;
	}

	/* Page - Press */
	.post-content.fl .presslinks .press-container {
		width: calc(50% - 10px);
	}
	
	.presslinks .magnet-item .title {
		width:calc(72% - 10px) !important;	
	}

	.wpcf7 input[type="submit"] {
		position: static;
	    bottom: 0;
	    right: 0;
	    display: block;
	}

	span.wpcf7-not-valid-tip {
		position: static;
	}

	div.wpcf7-response-output {
		position: static;
	}	

}


@media only screen
and (min-width : 640px)
and (max-width : 720px)
{


	#home-slider {
		height: 350px;
	}

	li.hamburgermenu, .rightnav {
		display: none;
	}

}
/* ================================================  MAX WIDTH 640 ======================================= */


@media only screen and (max-width : 640px) {

	.slide-header {
		top: 0;
	}

	li.hamburgermenu {
	display: none;
	 }

	.specialsbox {
	}

		#footer-newsletter {
		display: none;
	}
	


	/* Featured slider */
	
	.fullpic {
		height: 200px;
	}

	.fullpic .button {
		font-size: 15px;
		padding: 10px 15px;
	}

	.fullpic img {
		/*min-height: 250px;*/
		width: 100%;
		display: none;
	}



	/* Navigation */


	.dropit, .ressys:hover {
		top: 62px;
	}

	.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
		padding: 3px 12.1px;
	}



	/* Home Slider */

	#home-slider {
		height: 300px;
		overflow: hidden;
	}

	#home-slider.home-video {
		overflow: hidden;
	}

	.flex-control-nav {
		bottom: 360px;
		bottom: 20px;
		display: block;
		z-index: 99;
		display: none;
	}

	.flexslider .slides img {
		width: auto;
		height: 100%;
	}

	#home-slider h2 {
		font-size: 33px;
	}

	#home-slider h3 {
		font-size: 22px;
	}

	#home-slider .reservationform button
	{
		font-size: 9px;
	}
	.calsec i
	{
		display: none;
	}
	
	.reservationform.openbooking .calsec i {
		display: block;
	}

	/* Intro */

	#intro {
		clear: both;
	}

	.section {
		padding: 30px 0 50px;
	}

	.section-header .fl {
		text-align: center;
		width: 100%;
		max-width: 100%;
	}

	.section-header h2.section-pre-title {
		border-bottom: 1px solid #DEDEDE;
		font-size: 18px;
		padding: 16px 0;
		width: 100%;
	}

	.section-header-divider.fl {
		display: none;
	}

	.section-header h2.section-title {
		font-size: 26px;
		padding: 18px 0;
		width: 100%;
	}

	.section-header {
		display: none;
	}

	.section-header .fr {
		clear: both;
		float: none;
		padding: 0 0 20px;
		position: relative;
	}

	.social-buttons {
		text-align: center;
	}

	.social-buttons li {
		display: inline-block;
		float: none;
	}

	.social-buttons li:last-child {
		margin-right: 0;
	}



	/* Section photos */

	#intro .section-photos {
		height: auto;
		margin-bottom: 43px;
		overflow: hidden;
	}

	#intro .section-photos li {
		width: 100%;
		overflow: hidden;
	}

	#intro .container .section-photos {
		margin: 0 auto;
		width: 60%;
	}

	.section-photos img {
		width: 100%;
		height: 200px;
	}

	.section-photos li div h3 {
		font-size: 30px;
	}

	.hover-effect > p {
		font-size: 15px;
	}

	.hover-effect i {
		font-size: 12px;
		padding: 10px;
	}

	.from-price {
		font-size: 22px;
		padding: 11px;
		right: 10px;
		top: 0;
	}

	.welcometext h1 {
		font-size: 25px;
	}



	/* Post slider */

	.neighborhood-sliders {
		margin: 0 auto;
		width: 70%;
	}

	.slidesjs-slide div span {
		font-size: 19px;
	}



	/* Quote */

	.cbp-qtrotator {
		width: 80%;
	}

	.ico-quote {
		background-repeat: no-repeat;
		background-size: contain;
		height: 27px;
		width: 25px;
	}

	.quote-left {
		margin-left: 0;
		margin-top: 10px;
	}

	.quote-right {
		bottom: 65px;
		margin-right: 0;
	}

	.cbp-qtrotator blockquote p {
		font-size: 18px;
	}

	.cbp-qtrotator blockquote footer {
		font-size: 15px;
	}

	.cbp-qtrotator .cbp-qtcontent {
		min-height: 0;
	}



	/* Post */

	.post-content.fl > p {
		margin-bottom: 25px;
	}



	/* Room - single */

	#room-featured-slider .flexslider, #room-featured-slider, #room-featured-slider .flexslider .slides img {
		height: 240px;
		width: 100%;
	}

	#room-featured-slider .button {
		font-size: 15px;
		padding: 12px 20px;
	}

	#intro .container .section-photos {
		width: 260px;
	}

	#intro .section-photos img {
		height:290px;
		background-size: cover;
	}

	.room-details-content p {
		font-size: 18px;
		line-height: 1.7;
	}

	.room-details-gallery.fr {
		border-top: 1px solid #CCCCCC;
		clear: both;
		float: none;
		margin-bottom: 0;
		margin-left: auto;
		margin-right: auto;
		padding-top: 30px;
		width: 260px;
	}

	.iosSlider {
		height: 230px !important;
		left: 0;
		overflow: visible;
		position: relative;
		top: 0;
		width: 100%;
	}



	/* Footer - Nav */

	footer nav .fr {
		float: none;
		margin: 0 auto;
		width: 10%;
	}

	#oceana #footer-newsletter, #ocean-view-king #footer-newsletter {
		padding-bottom: 20px;
	}



	/* Page with sidebar */

	.post-content.fl {
		border-right: 0 none;
		float: none;
		margin: 0 auto;
		padding: 50px 20px;
		width: 89.8%;
	}



	/* Sidebar */

	#page-content .sidebar.fr {
		border-top: 1px solid #CCCCCC;
		clear: both;
		float: none;
		margin-bottom: 0;
		margin-left: auto;
		margin-right: auto;
		padding: 20px 0 0;
		width: 260px;
	}



	/* Blog */

	.catlist.fl {
		width: 63%;
	}
	
	/* page guide */
	
	.whats-hot .hot-featured li, .whats-hot .hot-featured {
		width: 90%;
		margin: 0 auto;
	}
	.whats-hot .first-featured li, .whats-hot .first-featured {
		width: 90%;
		margin: 0 auto;
	}
	
	/* booking widget */
	.ressys:hover, .dropit{
		top: 10px;

	}	
	
	/* Page - Press */
	.post-content.fl .presslinks .press-container {
		width: calc(50% - 10px);
	}
	
	.presslinks .magnet-item .title {
		width:calc(72% - 10px);	
	}	

	.flexslider.flexslider--mobileonly .slides img {
		display: block;
	}

	.post-content .imagegal ul li {
		width: 48.5%;
		display: inline-block !important;
	}
	.post-content .imagegal ul li:nth-child(3n) {
		margin-right: 13px;
	}
	.post-content .imagegal ul li:nth-child(odd) {
		margin-right: 3%;
	}
	.post-content .imagegal ul li:nth-child(even) {
		margin-right: 0;
	}

	.page-template-page_gallery .post-content .imagegal ul li {
		display: inline-block !important;
		width: 48.5%;
		margin-right: 1.5%;
	}

	.page-template-page_gallery .post-content .imagegal.photos ul li:nth-child(3n),
	.page-template-page_gallery .post-content .imagegal.photos ul li:nth-child(4n) {
		margin-right: 1.5%;
	}

	.page-template-page_gallery .post-content .imagegal ul li:nth-child(even) {
		margin-right: 1.5%;
	}

	.press-logo {
    	width: 80%;
    }

    .press-logo__item {
    	width: 100%;
    }


}



/* ================================================  MOBILES BELOW 639 ======================================= */

@media only screen
and (max-width : 639px)
{

`	.specialsbox {
	}

	ul.tabs li a {
		padding: 8px 12px;
	}

	#primary-nav .button {
		display: none;
	}

	.ressys-hoverbridge {
		display: none;
	}

	#primary-nav .button.mobile {
		display: inline;
		padding: 16px 20px;
	}

	#navigation-sticky-wrapper.sticky #primary-nav .button.mobile {
		padding: 16px 20px;
		margin: 0 0 0 5px;
	}


	#footer-newsletter,
	.single-rooms .section-header {
		display: none;
	}

	.slide-header .button {
		display: none;
	}

	li.hamburgermenu {
		display: none;
	}
   
   #intro .section-photos li:hover .hover-effect {
	   opacity: 0 !important;
   }
   #intro .section-photos li:hover h3 {
	   opacity: 1 !important;
   }

   .post-content .imagegal.photos ul li {
		width: 48%;
   }
   
	/* booking widget */
	.ressys:hover, .dropit {
		top: 10px;
	}	
	
	/* Page - Press */
		
	.presslinks .magnet-item .title {
		width:calc(72% - 12px);	
	}	
	.click-nav ul li:first-child {
		width: 100%;
	}

	li.blue-btn {
		bottom: 33%;
	}

	.home .flexslider .slides img {
		width: 180%;
	}
}


/* ================================================  MOBILES BELOW 600 ======================================= */


@media only screen and (max-width: 600px) {

	.slide-header {
		top: 0;
	}

	.openbooking {
		display: none;
	}

	.slicer {
		background-position: center;
	}

	.flex-direction-nav a {
		top: 45% !important;
	}

}

/* ================================================  MOBILES BELOW 575 ======================================= */


@media only screen and (max-width: 556px) {
	.post-content p iframe {
		width: 100%;
	}
}


/* ================================================  MOBILES BELOW 568 ======================================= */


@media only screen and (max-width: 556px) {

}

/* ================================================  MOBILES BELOW 568 ======================================= */


@media only screen
and (max-width : 568px) {


	.page-template-page_specials-php .imagegal li .hover-effect > h3 {
		top: 10%;
	}
		/* Page - Guide */

	.whats-hot ul, .whats-hot li {
		float: none;
		margin: 0 auto;
		width: 100%;
	}
	
	/* second booking widget container */
	
	#ui-datepicker-div {
		min-width:268px;
	}	
	
	/* Page - Press */

	.post-content.fl .presslinks .press-container {
		width: 100%;
		float: none;
	}
	.presslinks .magnet-item .title {
		width: 69% !important;
		height: auto !important;
	}
	
	.presslinks .magnet-item .readmore {
		width:31%;
	}		

}
/* ================================================  MOBILES BELOW 530 ======================================= */
@media only screen
and (max-width : 530px) {
	.post-content .imagegal ul li {
		height: 260px;
	}
}

@media only screen and (max-width: 510px) {

}

/* ================================================  MOBILES BELOW 480 ======================================= */


@media only screen
and (max-width : 480px) {

	.slide-header {
		top: 0;
	}

	#home-slider {
		height: 200px;
	}

	.slicer {
		width: 80%;
	}

	.specialsbox {

	}


	ul.tabs li a {
		padding: 8px 12px;
	}

	#footer-newsletter {
		display: none;
	}

	#intro .container {
		width: 70%;
	}

	/* Post tags */

	.post-tags > ul {
		padding: 15px 20px 10px;
		text-align: center;
	}

	.post-tags li {
		display: inline-block;
		font-size: 15px;
		margin-bottom: 10px;
		float: none;
		margin-right: 14px;
	}

	.single-specials .post-tags li {
		display: block;
	}

	/* Post */

	.post-content.fl {
		padding: 20px 20px 30px;
	}

	.post-content blockquote:before {
		bottom: 0;
	}

	.post-content blockquote:before, .post-content blockquote:after {
		font-size: 25px;
	}

	.post-content blockquote p {
		font-size: 23px;
	}

	.post-content.fl > p {
		margin-bottom: 20px;
	}



	/* Room list */

	.room-list li {
		padding-bottom: 20px;
	}



	/* Room - Single */

	.single-rooms .section-header h2.section-title {
		display: block;
	}

	#room-featured-slider .flexslider, #room-featured-slider, #room-featured-slider .flexslider .slides img {
		height: 240px;
		width: 100%;
	}

	#room-featured-slider .iosslider-next, #room-featured-slider .iosslider-prev, #room-details-slider .iosslider-next, #room-details-slider .iosslider-prev {
		height: 100%;
		top: 0;
		width: 40px;
		z-index: 99;
	}

	#room-featured-slider i, #room-details-slider i {
		font-size: 20px;
		top: 50%;
		width: 100%;
	}

	.post-content .imagegal.photos ul li {
		margin-bottom: 4px;
	}

	.slideSelectors {
		bottom: 13px;
		height: 11px;
		left: 0;
		margin: 0 auto;
		position: relative;
		width: 79px;
		z-index: 1;
	}

	.iosSlider {
		height: 173px !important;
		left: 0;
		overflow: visible;
		position: relative;
		top: 0;
		width: 100%;
	}

	#room-details-slider {
		margin-top: -45px !important;
	}

	/* Page - Specials */

	.post-content .imagegal ul li {
		width: 46%;
	}

	.page-template-page_specials-php .clear.two-col {
		display: block;
	}

	.page-template-page_specials-php .clear.three-col {
		display: none;
	}

	.page-template-page_specials-php .imagegal li .hover-effect > h3 {
		top: 22%;
	}

	/* Page - Guide */

	.whats-hot ul, .whats-hot li {
		float: none;
		margin: 0 auto;
		width: 100%;
	}

	.tab-featured {
		clear: both;
		float: none !important;
		margin: 30px auto !important;
		width: 90%;
		overflow: hidden;
	}

	.binder h3.fr {
		clear: both;
		float: left;
	}

	ul.tabs li a {
		padding: 8px 12px;
	}

	/* footer */

	#footer-newsletter h2 {
		font-size: 39px;
	}

	/* Footer - Nav */

	footer nav .fr {
		float: none;
		margin: 0 auto;
	}



	/* Prettyphoto */

	div.pp_default .pp_social {
		margin-left: 20px;
		margin-top: 7px;
	}



	/* Page - Press */

	.post-content.fl .presslinks .press-container {
		width: 100%;
		float: none;
	}

	/* reserve button on banner */

	.slide-header .button {
		display: none;
	}



	/* Blog */

	.page-template-page_blog-php .rooms .wonderline {
		display: none;
	}

	.catlist.fl {
		width: 100%;
		padding: 0 20px 0 0 !important;
	}

	.page-template-page_blog-php .room-list h3 {
		font-size: 22px;
	}

	.page-template-page_blog-php .room-list p {
		font-size: 15px;
		line-height: 1.5;
	}

	.sidebar.fr {
		clear: both;
		float: none;
		margin-bottom: 0;
		margin-left: auto;
		margin-right: auto;
		width: 90%;
	}

	.thumbgal {
		text-align: center;
	}

	.sidewidgets input {
		margin: 6px auto 0;
	}

	.sidewidgets .icon-search {
		right: 23px;
	}

	/* light it up blue */

	.blue-mobile {
		display: none;
	}

	li.blue-btn {
		width: 35px;
	}

	li.hamburgermenu {
		display: none;
	}

	.post-content .imagegal.photos ul li {
		display: inline-block;
		float: none;
		margin: 5px 0 0 0;
		width: 99.3%
	}
	
	.first-featured li img {
		width:540 !important;
		height: 361 !important;
	}	
	
	/* second booking widget container */
	
	#ui-datepicker-div {
		min-width:268px;
	}
		
	/* Page-press*/
	
	.post-content.fl .presslinks {
		width: 100%;
		float:none;
	}
	.presslinks .magnet-item .title {
		width: 69% !important;
		height: auto !important;
	}
	
	.presslinks .magnet-item .readmore {
		width:31%;
	}
	
	i.blue-btn {
		width:20px; padding-left: 10px
	}

}


/* ================================================  MAX HEIGHT 480 ======================================= */


@media only screen
and (max-height : 480px)
{

	/* Page - Specials */
	.post-content .imagegal ul li {
		width: 70%;
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
		display: block !important;
	}
	.post-content .imagegal ul li:nth-child(odd) {
		margin-right: auto;
	}
	.post-content .imagegal ul li:nth-child(even) {
		margin-right: auto;
	}
	.post-content .imagegal ul li:nth-child(3n),
	.post-content .imagegal ul li:nth-child(4n) {
		margin: 0 auto;
		margin-bottom: 20px;
	}

	.page-template-page_gallery .post-content .imagegal ul li:nth-child(odd) {
		margin-right: 1.5%;
	}
	.page-template-page_gallery .post-content .imagegal ul li:nth-child(3n),
	.page-template-page_gallery .post-content .imagegal ul li:nth-child(4n) {
		margin-bottom: 10px;
	}
	.page-template-page_gallery .post-content .imagegal ul li:before {
		display: none;
	}

	/* Page - Guide */

	.heater {
		border-bottom: 0 none;
		border-top: 0 none;
		margin-top: 30px;
		overflow: visible;
		padding: 15px 0 0;
	}

	.tabs-wrapper .tab-content {
		padding: 50px 0 20px;
	}

	ul.tabs {
		width: inherit;
		float: none;
		height: inherit;

	}

	ul.tabs li {
		float: none;
		display: block;
	}

	/* reserve button on banner */


	.slide-header .button {
		display: none;
	}

	li.hamburgermenu {
		display: none;
	}

}


/* ================================================  MOBILES BELOW 399 ======================================= */


@media only screen
and (max-width : 399px)
{


    .specialsbox {

	}

	.page-template-page_specials-php .post-content .imagegal ul li.three-last {
		margin-right: auto;
	}

	#property-nav nav ul li a.clicknav-clicker, #navigation-sticky-wrapper.sticky #property-nav nav ul li a.clicknav-clicker {
		background-size: 70%;
		font-size: 11px;
		letter-spacing: 3px;
		padding: 11px 0;
	}

	.home #toggles, .page-template-page_guide-php #toggles {
		top: 318px;
	}

	ul.tabs {
		width: inherit;
		float: none;
		height: inherit;

	}

	ul.tabs li {
		float: none;
		display: block;
	}


	.section {
		padding: 30px 0;
	}



	/* Featured slider */

	.fullpic img {
		/*min-height: 250px;*/
		width: 100%;
	}


	/* Section photos */

	#intro .container {
		width: 90%;
	}

	.home #intro .container .section-photos {
		width: 80%;
	}



	/* Post slider */

	.neighborhood-sliders .fl, .neighborhood-sliders .fr {
		width: 100%;
		margin: 16px auto 30px;
	}

	.neighborhood-sliders {
		margin: 0 auto;
		width: 100%;
	}



	/* Room list */

	.room-list li {
		padding-bottom: 20px;
	}



	/* Room - Single */

	#room-featured-slider .flexslider, #room-featured-slider, #room-featured-slider .flexslider .slides img {
		height: 240px;
		width: 100%;
	}

	.single-rooms .section-header h2.section-title {
		font-size: 23px;
		padding: 18px 0;
	}

	.single-rooms #room-details-slider {
		margin-top: 0 !important;
	}

	#room-featured-slider .iosslider-next, #room-featured-slider .iosslider-prev, #room-details-slider .iosslider-next, #room-details-slider .iosslider-prev {
		height: 100%;
		top: 0;
		width: 40px;
		z-index: 99;
	}

	#room-featured-slider i, #room-details-slider i {
		font-size: 20px;
		top: 50%;
		width: 100%;
	}

	.slideSelectors {
		bottom: 13px;
		height: 11px;
		left: 0;
		margin: 0 auto;
		position: relative;
		width: 60px;
		z-index: 1;
	}

	.iosSlider {
		height: 115px !important;
		left: 0;
		overflow: visible;
		position: relative;
		top: 0;
		width: 100%;
	}


	/* Guide */

	.upcoming-calendar.fl,
	.upcoming-events .fr {
		float: none;
		width: auto;
	}

	.upcoming-calendar .tribe-mini-calendar-wrapper {
		width: auto;
	}

	.upcoming-events .fr ul {
		margin-top: 10px;
		overflow: hidden;
	}

	.upcoming-events .fr li {
		float: none;
		display: inline;
	}

	.upcoming-events li img {
		margin-top: 50px;
	}

	.upcoming-events .event-date {
		right: 10px;
		top: -175px;
	}

	.upcoming-events .event-description {
		padding: 5px 22px 5px 21px;
	}

	/* page guide */
	
	.whats-hot .hot-featured li, .whats-hot .hot-featured {
		width: 90%;
		margin: 0 auto;
	}
	.whats-hot .first-featured li, .whats-hot .first-featured {
		width: 90%;
		margin: 0 auto;
	}

	/* Gallery */

	.imagegal.thumbgal > ul {
		text-align: center;
	}

	.post-content .imagegal ul li {
		display: inline-block;
		float: none;
		margin: 0 auto 20px;
		width: 80%;
	}

	.post-content .imagegal ul li:before {
		display: block;
	}
	.post-content .imagegal.photos ul li:nth-child(3n), .post-content .imagegal.photos ul li:nth-child(4n) {
		margin-right: 1.5%;
	}

	.fullpic {
		overflow: hidden;
	}

	/* Footer - Nav */

	footer nav .fr {
		width: 19%;
	}



	/* Footer - contact details */

	.contact-details li i {
		margin-left: -27px;
		margin-right: 10px;
	}
		#footer-newsletter {
		display: none;
	}

	/* reserve button on banner */


	.slide-header .button {
		display: none;
	}

	li.hamburgermenu {
		display: none;
	}
	
	.reservationform.openbooking .calsec i {
		display: none;
	}
	
	#ui-datepicker-div {
		left: 0 !important;
		right: 0 !important;
		margin: 0 auto;
	}

	/* Map buttons */

	#toggles li {
		width: 60px;
		height: 60px;
	}

	#toggles li a {
		font-size: 12px;
		padding-top: 22px;
	}
	
	/*Neigbohood page*/
	
	.neighbor-content h2{
		font-size: 40px;
	}
	
	.first-featured img{
		width: 540px !important;
		height: 361px !important;
	}

	/* Page-press*/
	
	.post-content.fl .presslinks {
		width: 100%;
	}
	.presslinks .magnet-item .title {
		width: 70%;
		height: auto !important;
	}
	.presslinks .magnet-item .readmore {
		width:31%;
	}	
	
	.presslinks .magnet-item .readmore h2,
	.presslinks .magnet-item .title h2
	{
		width:100%;
		height: 38px;
	}
	.slide-header .button {
	    display: none;
	}
	.click-nav ul li:first-child a {
		width: 100%;
	}
	.click-nav ul li.blue-btn {
		left: 1%;
	}

	.container.no-js {
		width: 100%;
	}
}



/* ================================================  MOBILES BELOW 320 ======================================= */


@media only screen
and (max-width : 320px)
{

	.specialsbox,shutit {
		width: 250px;
	}
	ul.tabs {
		width: inherit;
		float: none;
		height: inherit;

	}

	ul.tabs li {
		float: none;
		display: block;
	}
	/* Footer - Nav */

	footer nav .fr {
		float: none;
		margin: 0 auto;
		width: 22%;
	}


	#footer-newsletter {
		display: none;
	}

	.upcoming-calendar .tribe-mini-calendar-no-event {
	 padding: 11px 0;
}

	/* reserve button on banner */


	.slide-header .button {
	display: none;
}


li.hamburgermenu {
	display: none;
   }

   
}

footer .social-buttons .facebook{
	margin-left:0px;
}	

	
	/* Page-press*/
	
	.post-content.fl .presslinks {
		width: 100%;
	}
	.presslinks .magnet-item .title {
		width: 70%;
		height: auto !important;
	}
	
	.presslinks .magnet-item .readmore {
		width:31%;
	}	
	
	.presslinks .magnet-item .readmore h2,
	.presslinks .magnet-item .title h2
	{
		width:100%;
		height: 38px;
	}	

/* ================================================  MOBILES BELOW 480 to 400 ======================================= */


@media only screen
and (min-width : 400px)
and (max-width : 479px)
{


	/* reserve button on banner */


	.slide-header .button {
	display: none;
}

.upcoming-calendar .tribe-mini-calendar-no-event {
	 padding: 13px 0;
}



}



/* ================================================  MOBILES BELOW 480 to 640 ======================================= */


@media only screen
and (min-width : 480px)
and (max-width : 639px)
{


	/* reserve button on banner */


	.slide-header .button {
	display: none;
}

.upcoming-calendar .tribe-mini-calendar-no-event {
	 padding: 13px 0;
}




}
	/* second booking widget container */
	
	#ui-datepicker-div {
		min-width:268px;
	}	


/* ================================================  LARGE MOBILE DEVICES AND SMALL TABLETS BELOW 799  ======================================= */


@media only screen
and (min-width : 640px)
and (max-width : 799px)
{




}
/* ================================================  SLIGHTLY SMALLER RESOLUTIONS, BUT NOT QUITE IPHONE ======================================= */


@media only screen
and (min-width : 800px)
and (max-width : 854px)
{


}





/* ================================================  LARGE PHONE SCREENS SMALLER RESOLUTIONS  ======================================= */


@media only screen
and (min-width : 855px)
and (max-width : 960px)
{






}



/* ================================================  IPADS AT LANDSCAPE WIDTH 1024  ======================================= */


@media only screen
and (min-width : 961px)
and (max-width : 1099px)
{

	.room-box .fr {
		width:35%;
	}
	
	.fr {
		float:right;
	}	
	
	/* second booking widget container */
	
	#ui-datepicker-div {
		min-width:268px;
	}	
	
	/* Page - Press */

	.presslinks .magnet-item .title {
		width:calc(72% - 10px) !important;	
	}

	

}


/* ================================================  FIRST STAGE LARGER THAN 1024PX UP TO LARGER BROWSERS  ======================================= */



@media only screen
and (min-width : 1100px)
and (max-width : 1223px)
{







}



/* #Narrow Screen, Below 1400px (Portrait)
================================================== */

	/* Note: Design for a width of 768px */



@media only screen
and (min-width : 1224px)
and (max-width : 1300px)
{








}


@media only screen
and (min-width : 1224px)
and (max-width : 1399px)
{








}





@media only screen and (min-width: 1400px) and (max-width: 1450px) {








}


@media only screen and (min-width: 1451px) {









}

@media all and (max-width: 2400px) and (min-width: 800px) {
 /* .mobile-number {
	display: none;
  }*/
}
